Planet	"Matonia"
{
	ParentBody     "Matstar"
	Class	       "Terra"

	Mass            2.47755
	Radius          8056.36
	InertiaMoment   0.326334

	RotationPeriod  129.621
	Obliquity       85.6322
	EqAscendNode    77.7883

	AlbedoBond      0.346184
	AlbedoGeom      0.415421
	Brightness      2
	Color          (0.262 0.384 0.562)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.166051
		OceanStyle      0.80412
		Randomize      (0.309, -0.792, -0.991)
		colorDistMagn   0.0649297
		colorDistFreq   845.374
		detailScale     20721.4
		colorConversion true
		seaLevel        0.464893
		snowLevel       0.709609
		tropicLatitude  0.978899
		icecapLatitude  1.02381
		icecapHeight    0.152752
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.389451
		venusFreq       0.776045
		venusMagn       0
		mareFreq        4.85067
		mareDensity     0.0601639
		terraceProb     0.567798
		erosion         0.110852
		montesMagn      0.247815
		montesFreq      418.936
		montesSpiky     0.942999
		montesFraction  0.768515
		dunesMagn       0.0614266
		dunesFreq       73.8665
		dunesFraction   0.672068
		hillsMagn       0.118824
		hillsFreq       726.864
		hillsFraction   0.433167
		hills2Fraction  0.786828
		riversMagn      57.4483
		riversFreq      2.26234
		riversSin       4.86901
		riversOctaves   2
		canyonsMagn     0.0264012
		canyonsFreq     238.126
		canyonFraction  0.214858
		cracksMagn      0.0669445
		cracksFreq      0.597383
		cracksOctaves   0
		craterMagn      0.636697
		craterFreq      22.1906
		craterDensity   0.00495819
		craterOctaves   2.40621
		volcanoMagn     0.717788
		volcanoFreq     0.860842
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.572441
		volcanoRadius   0.449962
		volcanoTemp     1697.06
		lavaCoverTidal  0.133259
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.89431
		stripeTwist     0.55567
		cycloneMagn     2.09162
		cycloneFreq     0.902609
		cycloneDensity  0.313945
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      16.0496
		BumpOffset      7.46134
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          6.29492
		Velocity        120.841
		BumpHeight      4.29517
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.886502
		mainOctaves     10
		Coverage        0.24364
		stripeZones     1.89431
		stripeTwist     0.55567
	}

	Ocean
	{
		Height          7.46134
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          48.8332
		Density         0.446312
		Pressure        0.305058
		Greenhouse      4.96424
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			O2    	91.4815
			CO2   	5.5349
			N2    	1.89793
			SO2   	1.028
			CH4   	0.0366054
			H2O   	0.0147414
			C2H4  	0.00240141
			H2S   	0.00169919
			NH3   	0.000795235
			C2H2  	0.000599956
			Ar    	0.000481287
			C3H8  	0.000108846
			Ne    	0.000102722
			CO    	6.49338e-005
			He    	2.99265e-005
			C2H6  	2.3934e-005
		}
	}

	Aurora
	{
		Height      66.4017
		NorthLat    75.1066
		NorthLon    88.1829
		NorthRadius 2207.17
		NorthWidth  655.543
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -55.2376
		SouthLon    254.14
		SouthRadius 1880.01
		SouthWidth  667.908
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   22.114320
		Period          0.0458528
		Eccentricity    0.371437
		Inclination     85.6495
		AscendingNode   77.7989
		ArgOfPericenter 172.948
		MeanAnomaly     -105.236
	}
}

